Alternative Titles
curl --request GET \
--url 'https://api.themoviedb.org/3/tv/{series_id}/alternative_titles?%7B%7Bkey%7D%7D='import requests
url = "https://api.themoviedb.org/3/tv/{series_id}/alternative_titles?%7B%7Bkey%7D%7D="
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.themoviedb.org/3/tv/{series_id}/alternative_titles?%7B%7Bkey%7D%7D=', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": 4614,
"results": [
{
"iso_3166_1": "BG",
"title": "Морски детективи",
"type": ""
},
{
"iso_3166_1": "CZ",
"title": "Navy NCIS",
"type": ""
},
{
"iso_3166_1": "FR",
"title": "NCIS or NCIS : Enquêtes spéciales",
"type": ""
},
{
"iso_3166_1": "GR",
"title": "NCIS: Λος Άντζελες",
"type": ""
},
{
"iso_3166_1": "HU",
"title": "NCIS - Tengerészeti Helyszínelők",
"type": ""
},
{
"iso_3166_1": "IR",
"title": "NCIS (سرویس تحقیقات جنایی نیروی دریایی آمریکا)",
"type": ""
},
{
"iso_3166_1": "LT",
"title": "Specialioji jūrų policijos tarnyba (NCIS)",
"type": ""
},
{
"iso_3166_1": "PT",
"title": "Investigação Criminal",
"type": ""
},
{
"iso_3166_1": "TH",
"title": "เอ็นซีไอเอส: หน่วยสืบสวนแห่งนาวิกโยธิน",
"type": ""
},
{
"iso_3166_1": "UA",
"title": "Морська поліція",
"type": ""
},
{
"iso_3166_1": "US",
"title": "NCIS: Naval Criminal Investigative Service",
"type": ""
},
{
"iso_3166_1": "US",
"title": "N.C.I.S.",
"type": ""
},
{
"iso_3166_1": "US",
"title": "Navy NCIS",
"type": "title used during season 1"
},
{
"iso_3166_1": "US",
"title": "Navy NCIS: Naval Criminal Investigative Service",
"type": ""
}
]
}TV Series
Alternative Titles
This endpoint is used to get the alternative titles that have been added to a TV show.
GET
/
3
/
tv
/
{series_id}
/
alternative_titles
Alternative Titles
Authorizations
Path Parameters
integer
Example:
"4614"
Response
200 - application/json
OK
Example:
4614
Show child attributes
Show child attributes
Example:
[
{
"iso_3166_1": "BG",
"title": "Морски детективи",
"type": ""
},
{
"iso_3166_1": "CZ",
"title": "Navy NCIS",
"type": ""
},
{
"iso_3166_1": "FR",
"title": "NCIS or NCIS : Enquêtes spéciales",
"type": ""
},
{
"iso_3166_1": "GR",
"title": "NCIS: Λος Άντζελες",
"type": ""
},
{
"iso_3166_1": "HU",
"title": "NCIS - Tengerészeti Helyszínelők",
"type": ""
},
{
"iso_3166_1": "IR",
"title": "NCIS (سرویس تحقیقات جنایی نیروی دریایی آمریکا)",
"type": ""
},
{
"iso_3166_1": "LT",
"title": "Specialioji jūrų policijos tarnyba (NCIS)",
"type": ""
},
{
"iso_3166_1": "PT",
"title": "Investigação Criminal",
"type": ""
},
{
"iso_3166_1": "TH",
"title": "เอ็นซีไอเอส: หน่วยสืบสวนแห่งนาวิกโยธิน",
"type": ""
},
{
"iso_3166_1": "UA",
"title": "Морська поліція",
"type": ""
},
{
"iso_3166_1": "US",
"title": "NCIS: Naval Criminal Investigative Service",
"type": ""
},
{
"iso_3166_1": "US",
"title": "N.C.I.S.",
"type": ""
},
{
"iso_3166_1": "US",
"title": "Navy NCIS",
"type": "title used during season 1"
},
{
"iso_3166_1": "US",
"title": "Navy NCIS: Naval Criminal Investigative Service",
"type": ""
}
]
Was this page helpful?
⌘I